<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f14172220314b1651495bae01aeb2f92">
  <dict>
    <!--2023-02-11 10:06:37.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:06:37.000-->
    <int key="num_match">10</int>
  </dict>
</config>
